{
  "calipers": {
    "enabled": false,
    "colors": [
      "#8B0000"
    ]
  },
  "carPaint": {
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "carPaint2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior": {
    "enabled": true,
    "colors": [
      "#6D422B"
    ]
  },
  "leather1": {
    "enabled": true,
    "colors": [
      "#4C2F1F"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#A05E40"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather4": {
    "enabled": true,
    "colors": [
      "#824F32"
    ]
  },
  "leather5": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}